[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#568313: Suggestion: forbid the use of dpkg-statoverride in postinst scripts, except for --list



On Wed, 03 Feb 2010, Brandon wrote:
> I bet there will be several. On my system currently, xcdroast and

I think this is a holdover from when xcdroast asked a debconf
question; it's probably a bug that that code is still there... file
it!

> xsendmail use stat overrides unnecessarily.

I don't know about an xsendmail package; sendmail itself doesn't do
this. (Or at least, it doesn't any more.)

The reason why I'm asking this question is because before policy is
changed into a must requirement, someone should have found out which
packages will be instantly RC buggy.


Don Armstrong

-- 
"People selling drug paraphernalia ... are as much a part of drug
trafficking as silencers are a part of criminal homicide."
 -- John Brown, DEA Chief

http://www.donarmstrong.com              http://rzlab.ucr.edu



Reply to: